/*
Theme Name:   Custom JS Child Theme
Theme URI:    http://wpjumpstart.com/
Description:  Custom child theme of the ThemeBlvd JumpStart base theme
Author:       MacMillan Design
Author URI:   https://macmillandesign.com
Template:     jumpstart
Version:      1.0.0
Text Domain:  mmd-jumpstart
*/
.bodyfont {
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
}
.titlefont {
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
}
.dancingscript {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif !important;
  font-size: 30px;
}
.greenback {
  background: #8cb93f;
}
.clearback {
  background: none transparent;
}
.whiteback {
  background: none #ffffff;
}
.purpleback {
  background: #3D3778;
}
.roundcorners {
  border-radius: 2px;
}
.greengradient {
  background: #8bb748;
  background: -webkit-linear-gradient(90deg, #8bb748 0%, #8cb54f 100%);
  background: -webkit-linear-gradient(top, #8bb748 0%, #8cb54f 100%);
  background: linear-gradient(180deg, #8bb748 0%, #8cb54f 100%);
}
.purplegradient {
  background: #8e6e9e;
  background: -webkit-linear-gradient(90deg, #8e6e9e 0%, #826492 100%);
  background: -webkit-linear-gradient(top, #8e6e9e 0%, #826492 100%);
  background: linear-gradient(180deg, #8e6e9e 0%, #826492 100%);
}
.fullgradient {
  background: #8bb748;
  background: -webkit-linear-gradient(90deg, #8bb748 0%, #8e6e9e 100%);
  background: -webkit-linear-gradient(top, #8bb748 0%, #8e6e9e 100%);
  background: linear-gradient(180deg, #8bb748 0%, #8e6e9e 100%);
}
.halfgradient {
  background: #8bb748;
  background: -webkit-linear-gradient(90deg, #8bb748 0%, #668aa4 100%);
  background: -webkit-linear-gradient(top, #8bb748 0%, #668aa4 100%);
  background: linear-gradient(180deg, #8bb748 0%, #668aa4 100%);
}
.whitetext {
  color: #ffffff;
  text-shadow: none;
}
.blacktext {
  color: #000000;
  text-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
}
p strong a {
  font-weight: bold;
}
p a strong {
  font-weight: bold;
}
p,
ol,
ul,
li,
.btn {
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
}
p a,
ol a,
ul a,
li a,
.btn a {
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
}
ol li {
  margin-top: .5em;
  margin-bottom: .5em;
}
.btn {
  word-break: keep-all;
  white-space: pre-wrap;
  border-radius: 2px;
}
.btn.btn-primary {
  background: #8cb93f;
  border: none;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  font-size: 1.15em;
  border-radius: 2px;
}
.btn.btn-primary:hover {
  background: #3D3778;
}
.btn.btn-primary.btn-xs {
  font-size: .9em;
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
}
@media (min-width: 315px) and (max-width: 767px) {
  #branding .header-logo img {
    max-height: 70px;
  }
}
@media (max-width: 1199px) {
  .header-content > .wrap {
    max-width: 100%;
  }
}
.affix-sidebar.affix {
  position: fixed;
  top: 270px;
  width: 310px;
}
.has-sticky.visible .tb-sticky-menu {
  top: -51px;
}
.divider-header span.text {
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
}
.header-top .wrap {
  padding-bottom: 0;
  padding-top: 10px;
}
@media (min-width: 1199px) {
  .header-top .wrap {
    max-width: inherit;
  }
}
#access {
  background: none #ffffff;
}
#access .wrap {
  text-align: center;
  line-height: .6em;
}
#access .tb-primary-menu {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
}
#access .tb-primary-menu li.menu-social-icon {
  margin: 0;
}
@media (max-width: 1110px) {
  #access ul li {
    margin: 0 0;
  }
}
@media (max-width: 1070px) {
  #access ul li {
    margin: 0;
  }
  #access ul li a {
    font-size: 16px !important;
  }
}
@media (max-width: 1070px) and (max-width: 1010px) {
  #access ul li a {
    font-size: 15px !important;
  }
}
#access ul li a {
  font-size: 15px;
  color: #666666;
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
}
#access ul li a:hover {
  background-color: transparent;
  border-bottom-color: #594564;
}
#access ul li.current-menu-item a {
  border-bottom-color: #594564;
}
.tb-mobile-menu-wrapper {
  background: #8bb748;
  background: -webkit-linear-gradient(90deg, #8bb748 0%, #8cb54f 100%);
  background: -webkit-linear-gradient(top, #8bb748 0%, #8cb54f 100%);
  background: linear-gradient(180deg, #8bb748 0%, #8cb54f 100%);
}
.tb-mobile-menu-wrapper ul {
  background: #8cb93f;
}
.header-text-logo .tb-text-logo a {
  font-size: 26px;
}
.header-text-logo .tb-text-logo a i {
  color: #3D3778;
}
.header-above {
  background: none transparent;
}
.header-above .wrap {
  max-height: 30px;
}
.header-above .social-bar ul {
  margin: 0;
  padding: 0;
}
.header-above .social-bar a {
  color: #ffffff;
  font-size: 24px;
}
@media (max-width: 991px) {
  ul.header-top-nav li.top-icons {
    display: none;
  }
}
@media (min-width: 991px) {
  ul.header-top-nav li.top-icons {
    padding-bottom: 2em;
  }
}
ul.header-top-nav li.top-icons .tb-social-icons a {
  font-size: 22px;
}
ul.header-top-nav li.top-icons .tb-social-icons a i {
  color: #666666;
}
ul.header-top-nav li.top-icons .tb-social-icons.grey li > a > i {
  color: #3D3778;
}
blockquote {
  color: black;
  border: none;
  font-size: 24px;
  text-align: center;
  padding: 10px 5%;
}
.text-light {
  text-shadow: none;
}
#bottom {
  background: #333333;
  border-top: medium solid #8cb93f;
  color: #ffffff;
}
#bottom .copyright p {
  font-size: 12px;
}
#bottom .copyright p a {
  font-size: 12px;
}
#bottom .copyright a {
  color: #ffffff;
}
#bottom a {
  color: #8cb93f;
}
.modal-header .close {
  height: 20px;
  width: 20px;
  display: block;
  opacity: 1;
}
.modal-header .close i {
  opacity: .5;
  color: #3D3778;
  -webkit-transition: all .25s;
  transition: all .25s;
}
.modal-header .close i:hover {
  opacity: 1;
}
.frm_ajax_loading,
.with_frm_style.frm_center_submit .frm_submit .frm_ajax_loading,
.with_frm_style .frm_submit .frm_ajax_loading {
  display: none;
}
.form-group {
  margin-bottom: 5px;
}
.help-block {
  margin-top: 0;
}
.form-control,
input[type="text"] {
  margin-bottom: 0;
}
.with_frm_style.frm_center_submit .frm_submit input[type="submit"],
.frm_style_formidable-style.with_frm_style input[type="submit"] {
  margin-bottom: 0 !important;
  background: #8cb93f;
  color: #ffffff;
  border: none;
  padding: 15px 40px;
  -webkit-transition: all .25s;
  transition: all .25s;
  border-radius: 2px;
}
.with_frm_style.frm_center_submit .frm_submit input[type="submit"]:hover,
.frm_style_formidable-style.with_frm_style input[type="submit"]:hover {
  background: #3D3778;
}
.frm_style_formidable-style.with_frm_style .frm_submit input[type="button"] {
  margin-bottom: 0 !important;
  background: none #cccccc;
  color: #000000;
  border: none;
  padding: 15px 40px;
  -webkit-transition: all .25s;
  transition: all .25s;
}
.frm_style_formidable-style.with_frm_style .frm_submit input[type="button"]:hover {
  background: #3D3778;
}
.frm_section_heading {
  margin-top: 1em;
}
div.frm_forms.with_frm_style form.self-assessment {
  max-width: 600px;
  margin: 10px auto;
}
div.frm_forms.with_frm_style form.self-assessment .form-group.frm_submit {
  text-align: center;
}
div.frm_forms.with_frm_style form.self-assessment .frm_primary_label {
  text-align: center;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
}
div.frm_forms.with_frm_style form.self-assessment .frm_error {
  width: 100%;
  text-align: center;
  color: orange;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-setup p {
  color: #4d4d4d;
  font-size: 15px;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-setup .frm_primary_label {
  font-size: 1.25em;
  margin-bottom: 0;
  margin-top: 2em;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-setup input[type='text'],
div.frm_forms.with_frm_style form.self-assessment .quiz-setup input[type='email'] {
  text-align: center;
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
  font-size: 1.25em;
  color: #4d4d4d;
  border: thin solid rgba(140, 185, 63, 0.5);
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.9);
  margin-bottom: 0;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-setup .frm_description.help-block {
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.75em;
  font-size: 14px;
  font-style: italic;
  line-height: 1.25em;
  margin-bottom: 2em;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-question {
  max-width: 500px;
  margin: 0 auto;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-question .frm_primary_label {
  font-size: 24px;
  min-height: 116px;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-question .frm_primary_label span.frm_required {
  display: none;
}
div.frm_forms.with_frm_style form.self-assessment .frm_opt_container {
  max-width: 210px;
  margin: 0 auto;
}
div.frm_forms.with_frm_style form.self-assessment .quiz-progress {
  max-width: 210px;
  width: 210px;
  margin: 3em auto 1em;
  display: block;
  height: 10px;
}
.form-field.quiz-final-score {
  text-align: center;
}
.form-field.quiz-final-score input[type="text"] {
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 45px;
  height: none;
  padding: 0;
  background: none transparent;
  border: none;
}
#custom-main #practitioner {
  padding: 0 0% 60px 0;
  display: block;
  text-align: right;
  font-size: 14px;
}
#custom-main #practitioner span {
  display: none;
}
@media (max-width: 1198px) {
  #custom-main #practitioner {
    font-size: 12px;
  }
}
@media (max-width: 991px) {
  #custom-main #practitioner {
    padding: 0 10% 60px 0;
  }
}
@media (max-width: 767px) {
  #custom-main #practitioner {
    display: none;
  }
}
#custom-main #welcome-section-3.letter .element.letter-body {
  background-color: #ffffff !important;
  border: thin solid #d9d9d9;
  padding: 2em 5em;
}
#custom-main #welcome-section-3.letter .element.letter-body h2,
#custom-main #welcome-section-3.letter .element.letter-body h3,
#custom-main #welcome-section-3.letter .element.letter-body h4 {
  line-height: 1.25em;
}
.custom-layout-welcome .cta a {
  font-size: 20px;
  padding: .75em 2em;
}
@media (max-width: 767px) {
  .custom-layout-welcome .cta br {
    display: none;
  }
}
.custom-layout-welcome #bg-plate {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  display: block;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
@media (max-width: 767px) {
  .custom-layout-welcome #bg-plate {
    background-color: rgba(255, 255, 255, 0.6);
  }
}
.custom-layout-welcome #custom-main .cta {
  background: none #87d2da;
}
.custom-layout-welcome #custom-main .cta h2 {
  color: #ffffff;
  line-height: 1.45em;
}
.custom-layout-welcome #custom-main .cta h2 a {
  color: #2b2755;
  padding: .15em .5em;
  border-radius: 2px;
  border: 2px solid #08070f;
  -webkit-transition: all .25s;
  transition: all .25s;
  background: #ffffff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0);
}
.custom-layout-welcome #custom-main .cta h2 a:hover {
  color: #ffffff;
  background: #2b2755;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
  border: 2px solid #ffffff;
}
@media (max-width: 767px) {
  .custom-layout-welcome #custom-main .cta h2 a {
    display: block;
  }
}
.welcome-rotator h2 {
  font-size: 3em;
  text-align: center;
  padding-bottom: 50px;
  font-family: "Courgette", "Quattrocento", Arial, sans-serif;
  color: #87d2da;
}
@media (max-width: 767px) {
  .welcome-rotator h2 {
    padding-bottom: 25px;
  }
}
/*


#rw-rotator {



	.opener {
		opacity:1;
		// animation: opener 42s linear;
		// animation-iteration-count: 1;

		&.o1 {
			opacity: 1;
		}
	}



	h2 {
		display: block;
		position: relative;
		height: auto;
		font-size: 40px;
		text-align: center;

		@media (max-width:996px) {
		    font-size: 40px;
		}
	}

	.rw-sentence-1 {
		margin-bottom: 0
	}
}
.rw-words-1 {
	display: block;
	text-align: center;
	width:100%;
	span {
		
		display: block;
		opacity: 0;
		overflow: hidden;
		color: black;
		// top: 50px;
		width:100%;
		text-align: center;
		// -ms-animation: topWord 42s linear infinite 0s;
		// animation: topWord 42s linear infinite 0s;
	}
}

.rw-words-1 span:nth-child(1) { 
	// -ms-animation-delay: 5s; 
	// animation-delay: 7s; 
	color: black;
	position: absolute;
}

.rw-words-1 span:nth-child(2) { 
	-ms-animation-delay: 7s; 
	animation-delay: 7s; 
	color: black;
	position: absolute;
}
.rw-words-1 span:nth-child(3) { 
	-ms-animation-delay: 14s; 
	animation-delay: 14s; 
	color: black;
	position: absolute;
}
.rw-words-1 span:nth-child(4) { 
	-ms-animation-delay: 21s; 
	animation-delay: 21s; 
	color: black;
	position: absolute;
}
.rw-words-1 span:nth-child(5) { 
	-ms-animation-delay: 28s; 
	animation-delay: 28s; 
	color: black;
	position: absolute;
}
.rw-words-1 span:nth-child(6) { 
	-ms-animation-delay: 35s; 
	animation-delay: 35s; 
	color: black;
	position: absolute;
}
.rw-words-1 span:nth-child(7) { 
	-ms-animation-delay: 42s; 
	animation-delay: 42s; 
	color: black;
	position: absolute;
}
@-ms-keyframes topWord {
    0% { opacity: 0; }
 	2% { opacity: 0; }
	6% { opacity: 1; }
	16% { opacity: 1; }
	19% { opacity: 0; }
	80% { opacity: 0; }
	100% { opacity: 0; }
}


@keyframes topWord {
    0% { opacity: 0; }
 	2% { opacity: 0; }
	6% { opacity: 1; }
	16% { opacity: 1; }
	19% { opacity: 0; }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

// @keyframes opener {
//     0% { opacity: 0; }
//  	2% { opacity: 0; }
// 	6% { opacity: 1; }
// 	100% { opacity: 1; }
// }

// BOTTOM SENTENCE
.rw-words-2 {
	display: block;
	text-align: center;
	width:100%;
	span {
		position: absolute;
		display: block;
		opacity: 0;
		overflow: hidden;
		color: black;
		top: 50px;
		width:100%;
		text-align: center;
		-ms-animation: topWord 42s linear infinite 0s;
		animation: topWord 42s linear infinite 0s;
	}
}
.rw-words-2 span:nth-child(2) { 
	-ms-animation-delay: 7s; 
	animation-delay: 7s; 
	color: black;
}
.rw-words-2 span:nth-child(3) { 
	-ms-animation-delay: 14s; 
	animation-delay: 14s; 
	color: black;
}
.rw-words-2 span:nth-child(4) { 
	-ms-animation-delay: 21s; 
	animation-delay: 21s; 
	color: black;
}
.rw-words-2 span:nth-child(5) { 
	-ms-animation-delay: 28s; 
	animation-delay: 28s; 
	color: black;
}
.rw-words-2 span:nth-child(6) { 
	-ms-animation-delay: 35s; 
	animation-delay: 35s; 
	color: black;
}
.rw-words-2 span:nth-child(7) { 
	-ms-animation-delay: 42s; 
	animation-delay: 42s; 
	color: black;
}

@-ms-keyframes bottomWord {
    0% { opacity: 0; }
    3% { transform: translateY(-10px); }
 	4% { opacity: 0; }
 	6% { transform: translateY(0px); }
	7% { opacity: 1; }
	15% { transform: translateY(0px); }
	16% { opacity: 1; }
	18% { opacity: 0; }
	18.5% { transform: translateY(-10px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

@keyframes bottomWord {
    0% { opacity: 0; }
    3% { transform: translateY(-10px); }
 	4% { opacity: 0; }
 	6% { transform: translateY(0px); }
	7% { opacity: 1; }
	15% { transform: translateY(0px); }
	16% { opacity: 1; }
	18% { opacity: 0; }
	18.5% { transform: translateY(-10px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
} */
.optin-wrapper {
  display: block;
  position: relative;
}
.optin {
  position: relative;
}
.optin .entry-content {
  border: thin solid #3D3778;
}
.optin p {
  max-height: 115px;
  min-height: 115px;
}
.optin h3 {
  max-height: 30px;
  min-height: 30px;
}
@media (max-width: 1195px) {
  .optin p {
    max-height: 130px;
    min-height: 130px;
  }
  .optin h3 {
    max-height: 30px;
    min-height: 30px;
  }
  .optin .btn-primary {
    max-height: 85px;
    min-height: 85px;
  }
}
@media (max-width: 991px) {
  .optin p {
    max-height: inherit;
    min-height: inherit;
  }
  .optin h3 {
    max-height: inherit;
    min-height: inherit;
  }
}
#mbw-quiz-optin {
  position: relative;
  text-align: center;
}
#mbw-quiz-optin a {
  font-family: "Quattrocento", Arial, sans-serif;
  border-radius: 100%;
  font-size: 20px;
  background: none rgba(140, 185, 63, 0.7);
  width: 200px;
  height: 200px;
  display: block;
  padding: 50px 0px;
  word-break: keep-all;
  white-space: pre-wrap;
  color: white;
  border: 2px solid #8cb93f;
  margin: 0 auto;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  line-height: 1.25em;
}
@media (max-width: 996px) {
  #mbw-quiz-optin a {
    width: 200px;
    height: 200px;
    padding: 60px 18px;
    line-height: 1.15em;
  }
}
#mbw-quiz-optin a:hover {
  background: rgba(135, 210, 218, 0.7);
  border: 2px solid;
  border-color: #87d2da;
  color: white;
}
@media (max-width: 455px) {
  #mbw-quiz-optin a {
    background-color: rgba(140, 185, 63, 0.9);
    color: white;
    border: 3px solid #ffffff;
  }
}
@media (max-width: 767px) {
  #custom-main > #welcome-section-1.section_primary {
    background-position: 77% top;
  }
}
@media (max-width: 650px) {
  #custom-main > #welcome-section-1.section_primary {
    background-position: 64% top;
  }
}
@media (max-width: 455px) {
  #custom-main > #welcome-section-1.section_primary {
    background-position: 45% top;
  }
}
.previous-post-link,
.next-post-link {
  margin-top: 2em;
}
.tb-related-posts h2.related-posts-title {
  margin-bottom: 0;
}
.tb-mini-post-list.thumb-smaller .entry-meta {
  display: none;
}
.tb-mini-post-list.thumb-smaller .thumb-wrapper {
  display: none;
}
.tb-mini-post-list.thumb-smaller .content-wrapper {
  left: inherit;
  margin: 1em 0;
  position: relative;
  top: inherit;
  -webkit-transform: none;
  transform: none;
}
.tb-mini-post-list.thumb-smaller .content-wrapper h3 a {
  font-size: 1.25em;
  color: #3D3778;
  text-decoration: underline;
}
.mbw-article-current article {
  background: rgba(255, 255, 255, 0.9);
}
.mbw-article-current h1.entry-title {
  font-size: 2.35rem;
}
.mbw-article-current h1.entry-title a {
  color: #3D3778;
}
.mbw-article-archive article:nth-child(-n+3) {
  display: none;
}
.mbw-article-archive article {
  border-top: thin solid #3D3778;
  padding-top: 2em;
}
.mbw-article-archive article .entry-header h2 a {
  font-size: 24px;
  color: #8cb93f;
}
.fixed-sidebar h3.widget-title {
  color: #000000;
  font-size: 24px;
  border-bottom: 1px solid rgba(61, 55, 120, 0.3);
  padding-bottom: .5em;
}
.fixed-sidebar h3.widget-title:before {
  background: transparent;
}
.fixed-sidebar aside.widget {
  background: none transparent;
}
.fixed-sidebar .sidebar-newsletter-registration {
  padding-bottom: 0;
  margin-bottom: 0;
}
.fixed-sidebar aside.sidebar-assessment-link {
  background: none #ffffff;
}
@media (min-width: 991px) and (max-width: 1199px) {
  .fixed-sidebar aside.sidebar-assessment-link {
    padding: 10px;
  }
}
@media (max-width: 360px) {
  .fixed-sidebar aside.sidebar-assessment-link {
    padding: 20px;
  }
}
.fixed-sidebar aside.sidebar-assessment-link a.btn-primary {
  background: none #87d2da;
}
.fixed-sidebar aside.sidebar-assessment-link a.btn-primary:hover {
  background: #8cb93f;
}
@media (min-width: 991px) and (max-width: 1199px) {
  .fixed-sidebar aside.sidebar-assessment-link a.btn-primary {
    font-size: 16px;
    font-family: "Quattrocento Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.75em;
    padding: .25em;
  }
}
.fixed-sidebar aside.sidebar-recent-posts {
  padding-bottom: 0;
  margin-bottom: 30px;
}
.fixed-sidebar aside.sidebar-recent-posts li a {
  color: #8cb93f;
}
.fixed-sidebar aside.sidebar-recent-posts li .post-date {
  color: #999999;
  font-size: 12px;
  margin-bottom: 10px;
}
.newsletter-signup input {
  text-align: center;
}
article.masonry-testimonials {
  -moz-column-width: 19em;
  -webkit-column-width: 19em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
}
article.masonry-testimonials section {
  display: inline-block;
  margin: .5rem 0.25rem;
  padding: .5rem 1.5rem;
  width: 100%;
  background: white;
  border-radius: 2px;
}
article.masonry-testimonials p {
  margin: 1rem 0;
  color: #000000;
}
article.masonry-testimonials p small {
  color: #989898;
  padding-top: 1em;
  line-height: 1.25em;
  display: block;
}
article.masonry-testimonials b {
  font-family: "Quattrocento", Arial, sans-serif;
  font-size: 19px;
  color: #2AA2A0;
  line-height: 1.2em;
  font-weight: 400;
}
.mbw-testimonials p {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif;
  font-size: 32px;
}
.mbw-testimonials .tb-slider-arrows {
  background: none transparent;
}
@media (max-width: 991px) {
  .mbw-testimonials .tb-testimonial.showcase .testimonial-text {
    font-size: 30px;
  }
}
@media (max-width: 480px) {
  .mbw-testimonials .tb-testimonial.showcase .testimonial-text {
    font-size: 24px;
  }
}
.fixed-sidebar aside.sidebar-recent-posts li a {
  padding: .5em 0;
  display: block;
}
.living-room-banner .jumbotron-outer.has-bg {
  padding: 200px 0 100px;
}
.living-room-headline-alt h2 {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif !important;
  font-size: 30px;
  color: #3D3778;
}
.living-room-headline {
  background: none #3D3778 !important;
  max-width: 80%;
  margin: -4em auto 1em;
  z-index: 300;
  border-top: thin solid #ffffff;
  position: relative;
}
.living-room-headline h2 {
  color: #ffffff;
  padding: 1em 1em;
  font-size: 26px;
}
@media (max-width: 420px) {
  .living-room-headline {
    background: inherit !important;
    max-width: inherit;
    margin: inherit;
    border-top: none;
  }
  .living-room-headline h2 {
    color: inherit;
    padding: inherit;
    font-size: 20px;
  }
}
.event-category-basic-event .entry-meta {
  display: none;
}
#tribe-events .tribe-bar-disabled {
  display: none;
}
#tribe-events #tribe-events-content .tribe-events-notices.no-results-notice {
  background: none transparent;
  border: none;
  text-align: center;
  color: #3D3778;
  padding: 0;
  margin: 2em auto;
}
#tribe-events #tribe-events-content .tribe-events-notices.no-results-notice h2 {
  margin: 1em;
  padding: 1em;
  line-height: 1.25em;
}
#tribe-events #tribe-events-content .tribe-events-notices.no-results-notice p {
  color: #808080;
}
#tribe-events #tribe-events-content .tribe-events-notices.no-results-notice p a {
  color: #3D3778;
  text-decoration: underline;
}
#tribe-events .tribe-events-sub-nav a {
  font-size: 1.25em;
  color: #8cb93f;
}
.talk-therapy .tb-content-block.has-bg {
  border-top: thin solid #dddddd;
  border-bottom: thin solid #dddddd;
}
.talk-therapy .tb-custom-button {
  background: none #3D3778;
  border: none;
  color: #ffffff;
  padding: 1em 2em;
}
.talk-therapy .tb-custom-button:hover {
  background-color: #2b2755;
}
.sales-letter-start h2 {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif;
  font-size: 32px;
}
@media (max-width: 767px) {
  .sales-letter-content br {
    display: none;
  }
}
.sales-letter-content h1,
.sales-letter-content h2,
.sales-letter-content h3,
.sales-letter-content h4,
.sales-letter-content h5,
.sales-letter-content h6 {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif !important;
  font-size: 30px;
}
.mbw-outpull-right {
  color: #3D3778;
  border: thin solid #808080;
  float: right;
  padding: 3em 3em;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  font-size: 24px;
  word-spacing: pre-line;
  text-align: center;
  margin: 0 0 1em 1em;
}
@media (max-width: 767px) {
  .mbw-outpull-right {
    display: none;
  }
}
.mbw-outpull-left {
  color: #3D3778;
  border: thin solid #808080;
  float: left;
  padding: 3em 3em;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  font-size: 24px;
  word-spacing: pre-line;
  text-align: center;
  margin: 0 1em 1em 0;
}
@media (max-width: 767px) {
  .mbw-outpull-left {
    display: none;
  }
}
.mbw-outpull-small-right {
  color: #3D3778;
  border: thin solid #808080;
  float: right;
  padding: 2em 2em;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  word-spacing: pre-line;
  text-align: center;
  margin: 0 0 1em 1em;
}
@media (max-width: 830px) {
  .mbw-outpull-small-right {
    display: none;
  }
}
.mbw-outpull-small-left {
  color: #3D3778;
  border: thin solid #808080;
  float: left;
  padding: 2em 2em;
  font-family: "Quattrocento", Arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  word-spacing: pre-line;
  text-align: center;
  margin: 0 1em 1em 0;
}
@media (max-width: 767px) {
  .mbw-outpull-small-left {
    display: none;
  }
}
.dancing-script {
  font-family: "Courgette", "Quattrocento", Arial, sans-serif !important;
  font-size: 30px;
}
.dancing-script.ds-grey {
  color: #999999 !important;
}
.dancing-script.ds-violet {
  color: #3D3778 !important;
}
.dancing-script.ds-green {
  color: #8cb93f !important;
}
.btn.btn-primary.btn-xs.skip-next {
  padding: 0em .5em;
  font-size: 14px;
  text-transform: none;
}
.popup-link-inline {
  display: inline;
  margin: 0;
  padding: 0;
}
.popup-link-inline p {
  display: inline;
  margin: 0;
  padding: 0;
}
.popup-link-inline p a.btn.tb-custom-btn {
  display: inline;
  margin: 0;
  padding: 0;
}
.contact-me-form label.frm_primary_label {
  font-family: "Quattrocento Sans", Arial, sans-serif;
  font-size: 18px;
  margin-bottom: 0;
}
.contact-me-form .frm_description {
  font-size: 14px;
}
.contact-me-form .form-control,
.contact-me-form input[type="text"] {
  margin-bottom: 10px;
}
